algorithm: Mixup
criterion: Calibration
criterion_final: 0.22405442098776499
dataset: HIA
hparams:
  alpha: 0.7630720727810838
  augmentation_std: 0.014602476708452529
  lr: 8.791286221311012e-08
  mlp_depth: 4
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 0.0007858681794749137
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: Desc2D
seed: 7
test_calibration_Brier score_0: 0.2729511559009552
test_calibration_Brier score_1: 0.21162204444408417
test_calibration_Brier score_2: 0.18922936916351318
test_calibration_Brier score_final: 0.2729511559009552
test_performance_AUROC_0: 0.23101605474948883
test_performance_AUROC_1: 0.39893049001693726
test_performance_AUROC_2: 0.46631017327308655
test_performance_AUROC_final: 0.23101605474948883
train_val_split: Scaffold
trial_seed: 57249
val_calibration_Brier score_0: 0.2721731662750244
val_calibration_Brier score_1: 0.2089482992887497
val_calibration_Brier score_2: 0.19104179739952087
val_calibration_Brier score_final: 0.2721731662750244
val_performance_AUROC_0: 0.22166666388511658
val_performance_AUROC_1: 0.5997285842895508
val_performance_AUROC_2: 0.37195122241973877
val_performance_AUROC_final: 0.22166666388511658
